<?xml version="1.0" encoding="iso-8859-1" ?>
<beryllium>
    <general>
        <title>Versuchsbezogene Betriebsanweisungen nach 20 GefStoffV</title>
        <institute>Anorganisches Fortgeschrittenenpraktikum</institute>
        <location>fr chemische Laboratorien der Universitt Regensburg</location>
    </general>
    <personal>
        <name>Kochmann Sven / Scheubeck Hubert</name>
        <firstname></firstname>
        <spot>05 / 07</spot>
        <assistant>Hoppe, Diana</assistant>
    </personal>
    <product>
        <name>!a-P_4Se_3Br_2</name>
        <chemical-formula></chemical-formula>
    </product>
    <substance>
        <name>Phosphor (rot)</name>
        <molecular-weight>30.96000</molecular-weight>
        <density>2.34000</density>
        <chemical-formula>P</chemical-formula>
        <melting-point>863.15000</melting-point>
        <boiling-point>0.00000</boiling-point>
        <harzard>F</harzard>
        <risk>11-16-52/53</risk>
        <safety>7-43.1</safety>
        <MAK>0.10000</MAK>
        <WGK>0</WGK>
        <setting-up>0.68960</setting-up>
    </substance>
    <substance>
        <name>Selen</name>
        <molecular-weight>78.96000</molecular-weight>
        <density>4.81000</density>
        <chemical-formula>Se</chemical-formula>
        <melting-point>490.15000</melting-point>
        <boiling-point>958.15000</boiling-point>
        <harzard>T</harzard>
        <risk>23/25-33-53</risk>
        <safety>20/21-28.1-45-61</safety>
        <MAK>0.10000</MAK>
        <WGK>2</WGK>
        <setting-up>1.31540</setting-up>
    </substance>
    <substance>
        <name>Brom</name>
        <CAS>7726-95-6</CAS>
        <molecular-weight>159.82000</molecular-weight>
        <density>3.11100</density>
        <chemical-formula>Br2</chemical-formula>
        <melting-point>265.95000</melting-point>
        <boiling-point>331.85000</boiling-point>
        <harzard>T+</harzard>
        <harzard>C</harzard>
        <harzard>N</harzard>
        <risk>26-35-50</risk>
        <safety>7/9-26-45-61</safety>
        <MAK ppm="1">0.10000</MAK>
        <WGK>3</WGK>
        <template category="security">Nur im Abzug arbeiten, kurze Wege beim Umfllen mit Pipetten!</template>
        <template category="dumping">Mit Thiosulfat reduzieren und entsorgen.</template>
        <setting-up volumina="1">0.00028</setting-up>
    </substance>
    <substance>
        <name>Schwefelkohlenstoff</name>
        <CAS>75-15-0</CAS>
        <molecular-weight>76.14000</molecular-weight>
        <density>1.26300</density>
        <chemical-formula>CS2</chemical-formula>
        <melting-point>161.15000</melting-point>
        <boiling-point>319.45000</boiling-point>
        <harzard>F</harzard>
        <harzard>T</harzard>
        <risk>11-36/38-48/23-62-63</risk>
        <safety>(1/2-)16-33-36/37-45</safety>
        <MAK>16.00000</MAK>
        <WGK>0</WGK>
        <setting-up volumina="1">0.00000</setting-up>
    </substance>
    <templates />
</beryllium>
