<?xml version="1.0" encoding="iso-8859-1" ?>
<beryllium>
    <general>
        <title>Versuchsbezogene Betriebsanweisungen nach 20 GefStoffV</title>
        <institute>Anorganisches Fortgeschrittenenpraktikum</institute>
        <location>fr chemische Laboratorien der Universitt Regensburg</location>
    </general>
    <personal>
        <name>Kochmann</name>
        <firstname>Sven</firstname>
        <spot>05</spot>
        <assistant>Hoppe, Diana</assistant>
    </personal>
    <product>
        <name>Zeolith A, {[Na^1^+]_9_6 * [216 H_2O]}{[AlO_2]_9_6[SiO_2]_9_6}</name>
        <chemical-formula></chemical-formula>
    </product>
    <substance>
        <name>Tetraethoxysilan</name>
        <molecular-weight>208.33000</molecular-weight>
        <density>0.93400</density>
        <chemical-formula>C8H20O4Si</chemical-formula>
        <melting-point>188.15000</melting-point>
        <boiling-point>439.15000</boiling-point>
        <harzard>Xn</harzard>
        <risk>10-20-36/37</risk>
        <safety>37</safety>
        <MAK ppm="1">86.00000</MAK>
        <WGK>1</WGK>
        <setting-up>7.72000</setting-up>
    </substance>
    <substance>
        <name>Natriumhydroxid</name>
        <molecular-weight>39.99000</molecular-weight>
        <density>2.13000</density>
        <chemical-formula>NaOH</chemical-formula>
        <melting-point>592.15000</melting-point>
        <boiling-point>1663.15000</boiling-point>
        <harzard>C</harzard>
        <risk>35</risk>
        <safety>26-37/39-45</safety>
        <MAK>0.00000</MAK>
        <WGK>1</WGK>
        <setting-up>11.86000</setting-up>
    </substance>
    <substance>
        <name>Aluminiumpulver</name>
        <molecular-weight>26.98000</molecular-weight>
        <density>2.70000</density>
        <chemical-formula>Al</chemical-formula>
        <melting-point>933.47000</melting-point>
        <boiling-point>2740.15000</boiling-point>
        <harzard>F</harzard>
        <risk>10-15</risk>
        <safety>7/8-43.1</safety>
        <MAK>0.00000</MAK>
        <WGK>0</WGK>
        <setting-up>2.00000</setting-up>
    </substance>
    <templates>
        <template category="danger">Natiumhydroxid kann gefhrliche Reaktionen hervorrufen: Heftige Reaktion und Entzndung mit Aluminiumpulver mglich.</template>
        <template category="dumping">Natiumhydroxid: Auflsen und neutralisieren.</template>
    </templates>
</beryllium>
