<?xml version="1.0" encoding="iso-8859-1" ?>
<beryllium>
    <general>
        <title>Versuchsbezogene Betriebsanweisungen nach 20 GefStoffV</title>
        <institute>Anorganisches Fortgeschrittenenpraktikum</institute>
        <location>fr chemische Laboratorien der Universitt Regensburg</location>
    </general>
    <personal>
        <name>Kochmann</name>
        <firstname>Sven</firstname>
        <spot>05</spot>
        <assistant>Hoppe, Diana</assistant>
    </personal>
    <product>
        <name>Kristallwachstum in Agar-Agar-Gelen</name>
        <chemical-formula>MgNH4PO4</chemical-formula>
    </product>
    <substance>
        <name>Natriumacetat</name>
        <molecular-weight>82.03000</molecular-weight>
        <density>1.45000</density>
        <chemical-formula>CH3CO2Na</chemical-formula>
        <melting-point>593.15000</melting-point>
        <boiling-point>0.00000</boiling-point>
        <harzard>Xi</harzard>
        <risk>36/38</risk>
        <safety>23-26-37-60</safety>
        <MAK>25.00000</MAK>
        <WGK>1</WGK>
        <setting-up>0.00000</setting-up>
    </substance>
    <substance>
        <name>Magnesiumsulfat</name>
        <molecular-weight>120.37000</molecular-weight>
        <density>2.66000</density>
        <chemical-formula>MgSO4</chemical-formula>
        <melting-point>1397.15000</melting-point>
        <boiling-point>0.00000</boiling-point>
        <safety>24/25</safety>
        <MAK>0.00000</MAK>
        <WGK>1</WGK>
        <setting-up>0.60000</setting-up>
    </substance>
    <substance>
        <name>Ammoniumchlorid</name>
        <molecular-weight>53.49000</molecular-weight>
        <density>1.53000</density>
        <chemical-formula>NH4Cl</chemical-formula>
        <melting-point>608.15000</melting-point>
        <boiling-point>0.00000</boiling-point>
        <harzard>Xn</harzard>
        <risk>22-36</risk>
        <safety>2-22</safety>
        <MAK>10.00000</MAK>
        <WGK>1</WGK>
        <setting-up>0.27000</setting-up>
    </substance>
    <substance>
        <name>Hydrogenphosphat</name>
        <molecular-weight>141.96000</molecular-weight>
        <density>1.52000</density>
        <chemical-formula>Na2HPO4</chemical-formula>
        <melting-point>523.15000</melting-point>
        <boiling-point>0.00000</boiling-point>
        <MAK>0.00000</MAK>
        <WGK>1</WGK>
        <setting-up>0.71000</setting-up>
    </substance>
    <templates>
        <template category="security">Bei der Arbeit geeignete Schutzkleidung, Schutzhandschuhe und Schutzbrille tragen.</template>
        <template category="behavior">Nach Einatmen: Frischluft zufhren.</template>
        <template category="behavior">Nach Hautkontakt: Sofort mit Wasser und Seife abwaschen und gut nachsplen.</template>
        <template category="behavior">Nach Augenkontakt: Augen bei geffnetem Lidspalt mehrere Minuten unter flieendem Wasser absplen und Arzt konsultieren.</template>
        <template category="behavior">Nach Verschlucken: Viel Wasser drinken. Nicht Erbrechen lassen. Arzt konsultieren.</template>
    </templates>
</beryllium>
