<?xml version="1.0" encoding="iso-8859-1" ?>
<beryllium>
    <general>
        <title>Versuchsbezogene Betriebsanweisungen nach 20 GefStoffV</title>
        <institute>Anorganisches Fortgeschrittenenpraktikum</institute>
        <location>fr chemische Laboratorien der Universitt Regensburg</location>
    </general>
    <personal>
        <name>Kochmann</name>
        <firstname>Sven</firstname>
        <spot>05</spot>
        <assistant>Hoppe, Diana</assistant>
    </personal>
    <product>
        <name>Kristallwachstum in Kieselgelen, Ca-Tatrat (2)</name>
        <chemical-formula></chemical-formula>
    </product>
    <substance>
        <name>Natriumsilikat</name>
        <molecular-weight>122.06000</molecular-weight>
        <density>1.20400</density>
        <chemical-formula>NaSiO3</chemical-formula>
        <melting-point>1361.15000</melting-point>
        <boiling-point>0.00000</boiling-point>
        <harzard>C</harzard>
        <risk>34-37</risk>
        <safety>13-24/25-26-36/37/39-45</safety>
        <MAK>0.00000</MAK>
        <WGK>1</WGK>
        <setting-up volumina="1">0.01000</setting-up>
    </substance>
    <substance>
        <name>Essigsure (2n)</name>
        <CAS>64-19-7</CAS>
        <molecular-weight>60.06000</molecular-weight>
        <density>120.00000</density>
        <chemical-formula>CH3COOH</chemical-formula>
        <melting-point>289.35000</melting-point>
        <boiling-point>391.35000</boiling-point>
        <harzard>C</harzard>
        <risk>10-35</risk>
        <safety>23.3-26-36/37/39-45</safety>
        <MAK>10.00000</MAK>
        <WGK>1</WGK>
        <setting-up volumina="1">0.00700</setting-up>
    </substance>
    <substance>
        <name>Weinsure</name>
        <molecular-weight>150.09000</molecular-weight>
        <density>1.75980</density>
        <chemical-formula>C4H6O6</chemical-formula>
        <melting-point>443.15000</melting-point>
        <boiling-point>0.00000</boiling-point>
        <harzard>Xi</harzard>
        <risk>36/37/38</risk>
        <safety>26-37/39</safety>
        <MAK>0.00000</MAK>
        <WGK>0</WGK>
        <setting-up>1.50000</setting-up>
    </substance>
    <substance>
        <name>Calciumchlorid</name>
        <molecular-weight>110.98000</molecular-weight>
        <density>2.16000</density>
        <chemical-formula>CaCl2</chemical-formula>
        <melting-point>1055.15000</melting-point>
        <boiling-point>2208.15000</boiling-point>
        <harzard>Xi</harzard>
        <risk>36</risk>
        <safety>22-24</safety>
        <MAK>0.00000</MAK>
        <WGK>0</WGK>
        <setting-up>1.10000</setting-up>
    </substance>
    <templates>
        <template category="behavior">Nach Einatmen: Frischluft zufhren.</template>
        <template category="behavior">Nach Hautkontakt: Sofort mit Wasser und Seife abwaschen und gut nachsplen.</template>
        <template category="behavior">Nach Augenkontakt: Augen bei geffnetem Lidspalt mehrere Minuten unter flieendem Wasser absplen und Arzt konsultieren.</template>
        <template category="behavior">Nach Verschlucken: Viel Wasser drinken. Nicht Erbrechen lassen. Arzt konsultieren.</template>
    </templates>
</beryllium>
