<?xml version="1.0" encoding="iso-8859-1" ?>
<beryllium>
    <general>
        <title>Versuchsbezogene Betriebsanweisungen nach 20 GefStoffV</title>
        <institute>Anorganisches Fortgeschrittenenpraktikum</institute>
        <location>fr chemische Laboratorien der Universitt Regensburg</location>
    </general>
    <personal>
        <name>Kochmann</name>
        <firstname>Sven</firstname>
        <spot>05</spot>
        <assistant>Hoppe, Diana</assistant>
    </personal>
    <product>
        <name>Hochtemperatursupraleiter, YBa_2Cu_3O_7_-_d</name>
        <chemical-formula></chemical-formula>
    </product>
    <substance>
        <name>Yttriumoxid</name>
        <molecular-weight>225.81000</molecular-weight>
        <density>5.01000</density>
        <chemical-formula>Y2O3</chemical-formula>
        <melting-point>2683.15000</melting-point>
        <boiling-point>0.00000</boiling-point>
        <harzard>Xi</harzard>
        <risk>36/37/38</risk>
        <safety>26-37/39</safety>
        <MAK>0.00000</MAK>
        <WGK>0</WGK>
        <setting-up>0.20000</setting-up>
    </substance>
    <substance>
        <name>Kupferoxid</name>
        <molecular-weight>79.55000</molecular-weight>
        <density>6.48000</density>
        <chemical-formula>CuO</chemical-formula>
        <melting-point>1599.15000</melting-point>
        <boiling-point>0.00000</boiling-point>
        <harzard>Xn</harzard>
        <risk>22</risk>
        <safety>22</safety>
        <MAK>0.00000</MAK>
        <WGK>0</WGK>
        <setting-up>0.42270</setting-up>
    </substance>
    <substance>
        <name>Salpetersure</name>
        <molecular-weight>63.01000</molecular-weight>
        <density>1.40000</density>
        <chemical-formula>HNO3</chemical-formula>
        <melting-point>231.15000</melting-point>
        <boiling-point>359.15000</boiling-point>
        <harzard>C</harzard>
        <risk>35</risk>
        <safety>23-26-36-45</safety>
        <MAK ppm="1">2.00000</MAK>
        <WGK>1</WGK>
        <setting-up>0.00000</setting-up>
    </substance>
    <substance>
        <name>Bariumnitrat</name>
        <molecular-weight>261.35000</molecular-weight>
        <density>3.20000</density>
        <chemical-formula>Ba(NO3)2</chemical-formula>
        <melting-point>823.15000</melting-point>
        <boiling-point>0.00000</boiling-point>
        <harzard>Xn</harzard>
        <harzard>O</harzard>
        <risk>8-20/22</risk>
        <safety>17-28.1</safety>
        <MAK>0.00000</MAK>
        <WGK>1</WGK>
        <setting-up>0.92590</setting-up>
    </substance>
    <substance>
        <name>Zitronensure</name>
        <molecular-weight>210.14000</molecular-weight>
        <density>1.66500</density>
        <chemical-formula>C6H8O7 * H2O</chemical-formula>
        <melting-point>408.15000</melting-point>
        <boiling-point>0.00000</boiling-point>
        <harzard>Xi</harzard>
        <risk>36/37/38</risk>
        <safety>26-37/39</safety>
        <MAK>0.00000</MAK>
        <WGK>0</WGK>
        <setting-up>3.00000</setting-up>
    </substance>
    <substance>
        <name>Ethylenglykol</name>
        <molecular-weight>62.07000</molecular-weight>
        <density>1.11000</density>
        <chemical-formula>C2H6O2</chemical-formula>
        <melting-point>257.15000</melting-point>
        <boiling-point>470.15000</boiling-point>
        <harzard>Xn</harzard>
        <risk>22</risk>
        <MAK>10.00000</MAK>
        <WGK>1</WGK>
        <setting-up volumina="1">0.00600</setting-up>
    </substance>
    <templates>
        <template category="danger">Im Brandfall knnen Stickoxide entstehen; Explosionsgefahr mit brennbaren Stoffen.</template>
        <template category="danger">Ethylenglycol-Dmpfe schwerer als Luft; Bildung von explosionsfhigen Gemischen mit Luft mglich.</template>
    </templates>
</beryllium>
