<?xml version="1.0" encoding="iso-8859-1" ?>
<beryllium>
    <general>
        <title>Versuchsbezogene Betriebsanweisungen nach 20 GefStoffV</title>
        <institute>Anorganisches Fortgeschrittenenpraktikum</institute>
        <location>fr chemische Laboratorien der Universitt Regensburg</location>
    </general>
    <personal>
        <name>Kochmann</name>
        <firstname>Sven</firstname>
        <spot>05</spot>
        <assistant>Hoppe, Diana</assistant>
    </personal>
    <product>
        <name>Kurzprparat MoS_2</name>
        <chemical-formula></chemical-formula>
    </product>
    <substance>
        <name>Ammoniummolybdat</name>
        <molecular-weight>1235.86000</molecular-weight>
        <density>2.49000</density>
        <chemical-formula>(NH3)6Mo7O24 * ^4 H2O</chemical-formula>
        <melting-point>463.15000</melting-point>
        <boiling-point>0.00000</boiling-point>
        <harzard>Xn</harzard>
        <risk>22-36/37/38</risk>
        <safety>26-37/39</safety>
        <MAK>0.00000</MAK>
        <WGK>1</WGK>
        <setting-up>1.50000</setting-up>
    </substance>
    <substance>
        <name>Schwefel</name>
        <molecular-weight>32.06500</molecular-weight>
        <density>1.96000</density>
        <chemical-formula>S</chemical-formula>
        <melting-point>388.36000</melting-point>
        <boiling-point>717.87000</boiling-point>
        <harzard>Xi</harzard>
        <harzard>F</harzard>
        <risk>11-36/37/38</risk>
        <safety>16-26-37/39</safety>
        <MAK>0.00000</MAK>
        <WGK>1</WGK>
        <setting-up>2.10000</setting-up>
    </substance>
    <substance>
        <name>Kaliumcarbonat</name>
        <molecular-weight>138.20000</molecular-weight>
        <density>2.42800</density>
        <chemical-formula>K2CO3</chemical-formula>
        <melting-point>1164.15000</melting-point>
        <boiling-point>0.00000</boiling-point>
        <harzard>Xi</harzard>
        <risk>22-37/38</risk>
        <safety>22-28</safety>
        <MAK>0.00000</MAK>
        <WGK>1</WGK>
        <setting-up>1.40000</setting-up>
    </substance>
    <substance>
        <name>Molybdndisulfid</name>
        <molecular-weight>160.07000</molecular-weight>
        <density>5.06000</density>
        <chemical-formula>MoS2</chemical-formula>
        <melting-point>1458.15000</melting-point>
        <boiling-point>0.00000</boiling-point>
        <harzard>Xn</harzard>
        <risk>22-36/37/38</risk>
        <safety>26-37/39</safety>
        <MAK>0.00000</MAK>
        <WGK>1</WGK>
        <setting-up>0.90000</setting-up>
    </substance>
    <templates>
        <template category="behavior">Nach Einatmen: Frischluft zufhren.</template>
        <template category="behavior">Nach Hautkontakt: Sofort mit Wasser und Seife abwaschen und gut nachsplen.</template>
        <template category="behavior">Nach Augenkontakt: Augen bei geffnetem Lidspalt mehrere Minuten unter flieendem Wasser absplen und Arzt konsultieren.</template>
        <template category="behavior">Nach Verschlucken: Viel Wasser drinken. Nicht Erbrechen lassen. Arzt konsultieren.</template>
    </templates>
</beryllium>
