<?xml version="1.0" encoding="iso-8859-1" ?>
<beryllium>
    <general>
        <title>Versuchsbezogene Betriebsanweisungen nach 20 GefStoffV</title>
        <institute>Anorganisches Fortgeschrittenenpraktikum</institute>
        <location>fr chemische Laboratorien der Universitt Regensburg</location>
    </general>
    <personal>
        <name>Kochmann</name>
        <firstname>Sven</firstname>
        <spot>05</spot>
        <assistant>Hoppe, Diana</assistant>
    </personal>
    <product>
        <name>Kurzprparate (!a-Al_2O_3, MgO, MoS_2)</name>
        <chemical-formula></chemical-formula>
    </product>
    <substance>
        <name>Aluminiumchlorid</name>
        <name>Aluminiumtrichlorid</name>
        <molecular-weight>133.34000</molecular-weight>
        <density>2.44000</density>
        <chemical-formula>AlCl3</chemical-formula>
        <melting-point>0.00000</melting-point>
        <boiling-point>451.15000</boiling-point>
        <harzard>C</harzard>
        <risk>34</risk>
        <safety>(1/2-)7/8-28-45</safety>
        <MAK>0.00000</MAK>
        <WGK>1</WGK>
        <setting-up>2.62000</setting-up>
    </substance>
    <substance>
        <name>konz. Ammoniaklsung</name>
        <molecular-weight>17.00000</molecular-weight>
        <density>0.88000</density>
        <chemical-formula>NH3</chemical-formula>
        <melting-point>181.65000</melting-point>
        <boiling-point>297.85000</boiling-point>
        <harzard>C</harzard>
        <harzard>N</harzard>
        <risk>34-50</risk>
        <safety>26-36/37/39-45-61</safety>
        <MAK ppm="1">20.00000</MAK>
        <WGK>2</WGK>
        <setting-up volumina="1">0.00000</setting-up>
    </substance>
    <substance>
        <name>!a-Aluminiumoxid</name>
        <name>Korund</name>
        <molecular-weight>101.96000</molecular-weight>
        <density>3.94000</density>
        <chemical-formula>Al2O3</chemical-formula>
        <melting-point>2323.15000</melting-point>
        <boiling-point>3253.15000</boiling-point>
        <safety>24/25</safety>
        <MAK>0.00000</MAK>
        <WGK>0</WGK>
        <setting-up>1.00000</setting-up>
    </substance>
    <substance>
        <name>Magnesiumcarbonat</name>
        <name>Magnesit</name>
        <name>Magnesia alba</name>
        <name>E504</name>
        <molecular-weight>84.31000</molecular-weight>
        <density>3.04000</density>
        <chemical-formula>MgCaO3</chemical-formula>
        <melting-point>623.15000</melting-point>
        <boiling-point>0.00000</boiling-point>
        <safety>24/25</safety>
        <MAK>0.00000</MAK>
        <WGK>0</WGK>
        <setting-up>2.11000</setting-up>
    </substance>
    <substance>
        <name>Magnesiumoxid</name>
        <molecular-weight>40.00000</molecular-weight>
        <density>3.65000</density>
        <chemical-formula>MgO</chemical-formula>
        <melting-point>3073.15000</melting-point>
        <boiling-point>3873.15000</boiling-point>
        <harzard>Xn</harzard>
        <risk>20-36/37/38</risk>
        <safety>9-26-36/37</safety>
        <MAK>6.00000</MAK>
        <WGK>1</WGK>
        <setting-up>1.00000</setting-up>
    </substance>
    <substance>
        <name>Ammoniummolybdat</name>
        <molecular-weight>1235.86000</molecular-weight>
        <density>2.49000</density>
        <chemical-formula>(NH3)6Mo7O24 * ^4 H2O</chemical-formula>
        <melting-point>463.15000</melting-point>
        <boiling-point>0.00000</boiling-point>
        <harzard>Xn</harzard>
        <risk>22-36/37/38</risk>
        <safety>26-37/39</safety>
        <MAK>0.00000</MAK>
        <WGK>1</WGK>
        <setting-up>1.50000</setting-up>
    </substance>
    <substance>
        <name>Schwefel</name>
        <molecular-weight>32.06500</molecular-weight>
        <density>1.96000</density>
        <chemical-formula>S</chemical-formula>
        <melting-point>388.36000</melting-point>
        <boiling-point>717.87000</boiling-point>
        <harzard>Xi</harzard>
        <harzard>F</harzard>
        <risk>11-36/37/38</risk>
        <safety>16-26-37/39</safety>
        <MAK>0.00000</MAK>
        <WGK>1</WGK>
        <setting-up>2.10000</setting-up>
    </substance>
    <substance>
        <name>Kaliumcarbonat</name>
        <molecular-weight>138.20000</molecular-weight>
        <density>2.42800</density>
        <chemical-formula>K2CO3</chemical-formula>
        <melting-point>1164.15000</melting-point>
        <boiling-point>0.00000</boiling-point>
        <harzard>Xi</harzard>
        <risk>22-37/38</risk>
        <safety>22-28</safety>
        <MAK>0.00000</MAK>
        <WGK>1</WGK>
        <setting-up>1.40000</setting-up>
    </substance>
    <substance>
        <name>Molybdndisulfid</name>
        <molecular-weight>160.07000</molecular-weight>
        <density>5.06000</density>
        <chemical-formula>MoS2</chemical-formula>
        <melting-point>1458.15000</melting-point>
        <boiling-point>0.00000</boiling-point>
        <harzard>Xn</harzard>
        <risk>22-36/37/38</risk>
        <safety>26-37/39</safety>
        <MAK>0.00000</MAK>
        <WGK>1</WGK>
        <setting-up>0.90000</setting-up>
    </substance>
    <templates>
        <template category="behavior">Nach Einatmen: Frischluft zufhren.</template>
        <template category="behavior">Nach Hautkontakt: Sofort mit Wasser und Seife abwaschen und gut nachsplen.</template>
        <template category="behavior">Nach Augenkontakt: Augen bei geffnetem Lidspalt mehrere Minuten unter flieendem Wasser absplen und Arzt konsultieren.</template>
        <template category="behavior">Nach Verschlucken: Viel Wasser drinken. Nicht Erbrechen lassen. Arzt konsultieren.</template>
        <template category="dumping">konz. Ammoniaklsung neutralisieren bzw verdnnen, Abfluss</template>
    </templates>
</beryllium>
